{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\recipes\\cheese.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "d018939f_6699_418d_bfe7_82ae1ca771b2",
	"file_version": 0,
	"cache_content": {
		"children": [
			{
				"data": "1.12",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": 1.12,
					"minecraft:recipe_shaped": {
						"description": {
							"identifier": "sp:cheese"
						},
						"tags": [
							"crafting_table"
						],
						"pattern": [
							"AAA"
						],
						"key": {
							"A": {
								"item": "minecraft:bucket",
								"data": 1
							}
						},
						"result": [
							{
								"item": "sp:cheese"
							},
							{
								"item": "minecraft:bucket",
								"count": 3,
								"data": 0
							}
						]
					}
				},
				"key": "minecraft:recipe_shaped",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:cheese"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"AAA"
							],
							"key": {
								"A": {
									"item": "minecraft:bucket",
									"data": 1
								}
							},
							"result": [
								{
									"item": "sp:cheese"
								},
								{
									"item": "minecraft:bucket",
									"count": 3,
									"data": 0
								}
							]
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:cheese"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:cheese"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"AAA"
							],
							"key": {
								"A": {
									"item": "minecraft:bucket",
									"data": 1
								}
							},
							"result": [
								{
									"item": "sp:cheese"
								},
								{
									"item": "minecraft:bucket",
									"count": 3,
									"data": 0
								}
							]
						},
						"key": "tags",
						"is_minified": true,
						"children": [
							"crafting_table"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:cheese"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"AAA"
							],
							"key": {
								"A": {
									"item": "minecraft:bucket",
									"data": 1
								}
							},
							"result": [
								{
									"item": "sp:cheese"
								},
								{
									"item": "minecraft:bucket",
									"count": 3,
									"data": 0
								}
							]
						},
						"key": "pattern",
						"is_minified": true,
						"children": [
							"AAA"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:cheese"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"AAA"
							],
							"key": {
								"A": {
									"item": "minecraft:bucket",
									"data": 1
								}
							},
							"result": [
								{
									"item": "sp:cheese"
								},
								{
									"item": "minecraft:bucket",
									"count": 3,
									"data": 0
								}
							]
						},
						"key": "key",
						"children": [
							{
								"open": {
									"A": {
										"item": "minecraft:bucket",
										"data": 1
									}
								},
								"key": "A",
								"is_minified": true,
								"children": {
									"item": "minecraft:bucket",
									"data": 1
								}
							}
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:cheese"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"AAA"
							],
							"key": {
								"A": {
									"item": "minecraft:bucket",
									"data": 1
								}
							},
							"result": [
								{
									"item": "sp:cheese"
								},
								{
									"item": "minecraft:bucket",
									"count": 3,
									"data": 0
								}
							]
						},
						"key": "result",
						"children": [
							{
								"open": [
									{
										"item": "sp:cheese"
									},
									{
										"item": "minecraft:bucket",
										"count": 3,
										"data": 0
									}
								],
								"is_minified": true,
								"children": {
									"item": "sp:cheese"
								}
							},
							{
								"open": [
									{
										"item": "sp:cheese"
									},
									{
										"item": "minecraft:bucket",
										"count": 3,
										"data": 0
									}
								],
								"is_minified": true,
								"children": {
									"item": "minecraft:bucket",
									"count": 3,
									"data": 0
								}
							}
						]
					}
				]
			}
		]
	}
}